<% title "Attack Lists" %>
<% breadcrumb workspace_link, social_engineering_campaigns_link, social_engineering_files_link %>


<% include_view_javascript -%>

<%= form_tag do %>
  <div class="analysis-control-bar">
    <div class="control-bar-items">
      <span class="button">
        <%= link_to "Add new file", new_workspace_social_engineering_file_path(@workspace), :class => 'new' %>
      </span>
      <span class="button any">
          <%= submit_to_remote "delete", "Delete",
            :url     => delete_workspace_social_engineering_files_path(@workspace),
            :html    => {:class => "delete"},
            :method  => :delete,
            :confirm => "Delete selected files?" %>
      </span>
    </div>
  </div>
  <%= render "files", :files => @files %>
<% end %>
